/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com/
Template: flatsome
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.4.3.1518570609
Updated: 2018-02-14 01:10:09

*/

#unity_logo{
	    max-height: 20px;
    vertical-align: sub;
}
#tagline{
    margin-top: 70px;
    color: black;
    line-height: 32px;
}
#phone_us{
	    font-size: 20px;
    text-align: right;
	color:black;
    margin-top: 65px;
}
#phone_us span{
    color: #abbd05;
    font-size: 36px;
}
.submit-wrap input{
	    background: #778403;
    color: white;
	    min-height: 42px;
	    line-height: 11px;
    height: 14px !important;
}

.jordan_image{
	float:right;
	    margin-left: 1.5em;
}
#fb_link{
	    margin-bottom: 38px;
}